.fleft {float:left}
.fright {float:right}
.fcenter {float:none;text-align:center}
.fclear {clear:both}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
body {margin:0;padding:0;background:#fff url(images/img01.jpg) repeat-x left top;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#787878}
h1, h2, h3 {margin:0;padding:0;font-weight:normal;color:#32639A}
h1 {font-size:2em}
h2 {font-size:2.4em}
h3 {font-size:1.6em}
p, ul, ol {margin-top:0;line-height:180%}
ul, ol {}
a {text-decoration:none;color:#4486C7}
a:hover {}
#wrapper {width:960px;margin:0 auto;padding:0;background:url(images/img08.jpg) no-repeat left top}
/* Header */
#header {width:940px;height:40px;margin:0 auto}
/* Logo */
#logo {float:left;margin:0;padding-top:20px;color:#000}
#logo h1, #logo p {margin:0;padding:0}
#logo h1 {float:left;letter-spacing:-1px;/*text-transform:lowercase*/;font-size:3.3em}
#logo p {float:left;margin:0;padding:26px 0 0 10px;font:normal 14px Georgia, "Times New Roman",Times,serif;font-style:italic;color:#fff} 
#logo a {border:none;background:none;text-decoration:none;color:#fff}
/* Search
#search {float:right;width:280px;height:60px;padding:20px 0 0 0;background:#567EDC;border-bottom:4px solid #fff}
#search form {height:41px;margin:0;padding:10px 0 0 20px}
#search fieldset {margin:0;padding:0;border:none}
#search-text {width:170px;padding:6px 5px 2px 5px;border:none;background:#fff;text-transform:lowercase;font:normal 11px Arial,Helvetica,sans-serif;color:#5D781D}
#search-submit {width:50px;height:23px;border:1px solid #A3C0FF;background:#A3C0FF;font-weight:bold;font-size:10px;color:#246DFF}
*/
/* Menu */
#menu {width:940px;height:49px;margin:0 auto;padding:0}
#menu ul {margin:0;padding:0;list-style:none;line-height:normal}
#menu li {float:left}
#menu a {display:block;width:155px;height:33px;padding-top:16px;text-decoration:none;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;color:#fff;border:none}
#menu a:hover, #menu .current_page_item a {background:#659CEF url(images/img03.jpg) repeat-x left bottom;text-decoration:none}
#menu .current_page_item a {background:#FBFBFC url(images/img02.jpg) repeat-x left bottom;padding-left:0;color:#30476A}
/* Page */
#page {width:940px;margin:0 auto;padding:0}
#page-bgtop {padding:20px px}
#page-bgbtm {}
/* Content */
#content {float:left;width:620px;padding:30px 0 0 0}
.post {margin-bottom:15px}
.post-bgtop {}
.post-bgbtm {}
.post .title {margin-bottom:10px;padding:12px 0 0 0;letter-spacing:-.5px;color:#000}
.post .title a {color:#32639A;border:none}
.post .meta {height:30px;background:#D8E7FE;margin:0;padding:0;text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold}
.post .meta .date {float:left;height:24px;padding:3px 15px;color:#4A81DE}
.post .meta .posted {float:right;height:24px;padding:3px 15px;background:#567EDC;color:#fff}
.post .meta a {color:#fff}
.post .entry {padding:0 0 20px 0;padding-bottom:20px;text-align:justify}
.links {padding-top:20px;font-size:12px;font-weight:bold}
/* Sidebar */
#sidebar {float:right;width:280px;padding-top:160px;color:#787878}
#sidebar ul {margin:0;padding:0;list-style:none}
#sidebar li {margin:0;padding:0;border-left:1px solid #E2E2E2}
#sidebar li ul {margin:0 0;padding-bottom:30px}
#sidebar li li {line-height:35px;border-bottom:1px dashed #D1D1D1;margin:0 30px;border-left:none}
#sidebar li li span {display:block;margin-top:-20px;padding:0;font-size:11px;font-style:italic}
#sidebar h2 {height:38px;padding-left:30px;letter-spacing:-.5px;font-size:1.8em}
#sidebar p {margin:0 0;padding:0 30px 20px 30px;text-align:justify}
#sidebar a {border:none}
#sidebar a:hover {text-decoration:underline;color:#8A8A8A}
/* Calendar
#calendar {}
#calendar_wrap {padding:20px}
#calendar table {width:100%}
#calendar tbody td {text-align:center}
#calendar #next {text-align:right}
*/
/* Footer */
#footer {height:50px;width:960px;margin:0 auto;padding:0 0 11px 0;background:#D8E7FE;border-top:1px solid #D3DEF0;font-family:Arial,Helvetica,sans-serif}
#footer p {margin:11px;padding-top:20px;line-height:normal;font-size:10px;/*text-transform:uppercase;*/text-align:center;color:#A0A0A0}
#footer a {color:#5389E0}
/*#gallery-background {width:620px;height:120%;margin-bottom:10px;background:url(images/img05.jpg) no-repeat left top}*/

/*#gallery-bgthumb {width:620px;height:120px;background:#DBEDF9} */
#gallery {width:620px;margin:0 auto}
#gallery img.output {width:610px;height:110px;/*padding:10px 0 0 10px*/;}
#gallery span.caption {display:block;margin:1em 0 0 0;font-weight:bold;font-size:1.25em}
#gallery span.caption2 {margin:1em 0 1em 0;display:block}
#gallery ul.nav {width:100%;list-style:none;margin:0 0 3em 0;padding:0}
#gallery ul.nav li {margin:0 1em 1em 0;float:left}
#gallery ul.thumbnails {width:100%;list-style:none;margin:0;padding:10px 0 0 6px}
#gallery ul.thumbnails li {margin:0 0.5em 1em 0.5em;float:left}
#gallery ul.thumbnails li img {width:128px;height:88px;border:solid 6px #fff;cursor:pointer}
#gallery ul.thumbnails li img.active {border:solid 6px #77D0EF}
